help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Is it possible to use new Emacsen with non-ASCII?


From: Eli Zaretskii
Subject: Re: Is it possible to use new Emacsen with non-ASCII?
Date: Fri, 23 May 2008 11:59:51 +0300

> From: Ilya Zakharevich <address@hidden>
> Date: Thu, 22 May 2008 20:23:25 +0000 (UTC)
> Bcc: address@hidden
> Originator: address@hidden
> 
> > Well, then just remember that whenever they decide to upgrade to 22,
> > you should switch to `(set-locale-environment "koi8-r")', although
> > what worked with 21.x should also continue working.
> 
> Now I'm completely confused...  Would the invocation which works with
> 21 work also with 22?

I just said (see above) that it should also work in 22.x.  I just
didn't try it, so I don't know for sure.

> If so, why would I want to switch from code which works with two
> versions of Emacs to code which works only with one?

Because (1) it's shorter, and (2) the 22.x method is The Right Way,
whereas the 21.x method is a kludgy approximation.




reply via email to

[Prev in Thread] Current Thread [Next in Thread]